<?xml version="1.0" encoding="UTF-8"?>
<tv generator-info-name="Genrated by ShreeBhattJi (Devdatt Bhatt +91-8000-74-1919 )" generator-info-url="https://urmic.org">

    <channel id="003985352ab21941886b2">
        <display-name>Kala Rang</display-name>
        <icon src="https://cdn.urmic.org/public/003985352ab21941886b2.png"/>
    </channel>
</tv>